
.good-points:after {
  background: #E7FAFA;
}

.header-nav-wrap .header-main-nav li a:hover,
.header-nav-wrap .header-main-nav li a:focus,
.index-themeB,
.header-nav-wrap .header-main-nav li.current a,
.page-footer,
.sidebar-widget .widget-title,.article-tag.ctg a,.index-section:nth-child(even) {
  background: #FCF1EA;
}

@media only screen and (max-width: 900px) {
  .header-nav-wrap {
    background: #FCF1EA;
  }
}

.list-avaster .entry-thumb img:hover {
  box-shadow: 0 0 0 6px #fbe7e0;
}

.footer-info h4,.article-tag.ctg a {
  color: #9A7B67;
}

.article-widget .widget-title i,.expert-meta-box .entry-label i{
  color: #D4A383;
}

.page-footer li a{
  color: #9A7B67;
}

.social-link,
#toTop,.pagination a.active,.article-tag li a,.btn,.ms-navbar .bg-primary,
.service-item-big .entry-btn,.nav-tabs,.article-tag.ctg li a.active,.order-widget .widget-title h3:before{
  background: #D4A383;
}

.social-link:hover,
#toTop:hover,
.article-tag li a:hover,.btn:hover,.service-item-big .entry-btn:hover,
.nav > li > a:hover,.nav > li > a:focus {
  background: #C4845B;
  color: #fff;
}


/* ------------------------------------------------------------------- 
 * pagination
 * ------------------------------------------------------------------- */

.pagination a {
  border: 1px solid #D4A383;
}

.pagination a:hover:not(.active) {
  background: #FDF5F0;
}

.iframe-panel .panel-body a,
.list-txt .entry-title:hover,
.accordion li p,
.article-writer a,
.article-content a,
.pagination a ,.section-title h3{
  color: #C46F3A;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: #fcb68f;
}

.block{
  background: rgba(250, 155, 94, 0.8);
} 

.index-section .section-header-1 h2{
  background:transparent;
}

.index-section:nth-child(4n){
  background: #f9f9f9;
}